body{
    margin: 1px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    display: grid;
    /* grid-template-columns: repeat(7, 1fr);    
    grid-template-rows: repeat(2, 200px);     */
    grid-template-columns: [inicio] 1fr [linea2] 1fr [linea3] 1fr [destacado-end] 1fr [linea5] 1fr [destacado2-end] 1fr [linea7] 1fr [final];
    grid-template-rows: [inicio] 200px [linea2] 200px [final];
    height: 100vh;
    grid-gap: 5px;
    /* grid implicito, por defecto */
    /* grid-auto-flow: row; */
    /* Alterando el Grid Implicito con valor= column */
    /* grid-auto-flow: column;  */

    /* A nivel de columas */
    /* grid-auto-columns: 50px 100px; */

    /* A nivel de filas */
    grid-auto-rows: 50px 100px;

}

.item{
    border: 1px solid chocolate;
    background-color: aquamarine;
    padding: 10px;
}

.item:nth-of-type(1){
    /* grid-column: 1 / span 3;
    grid-row: 1 / span 2; */
    grid-column: inicio / destacado-end;
    grid-row: inicio / final;
}

.item:nth-of-type(2){
    /* grid-column: 4 / span 2;
    grid-row: 1 / span 2; */
    grid-column: destacado-end / destacado2-end;
    grid-row: inicio / final;
}

.item:nth-of-type(3){
    /* grid-column: 6 / span 2; */
    grid-column: destacado2-end / final;
    
}
